Publishing details

Changelog

ant-contrib (1.0~b3+svn177-6) unstable; urgency=medium


  * Team upload.
  * Added Maven rules to fix the dependencies in the installed pom.
    Thanks to Matthew Vernon (Closes: #740350)
  * Removed the --has-package-version pom option since the version of the Maven
    artifact installed is different from the package version.
  * debian/control:
    - The binary package now depends on ant and suggests
      libcommons-httpclient-java, libbcel-java and ivy
    - Standards-Version updated to 3.9.5 (no changes)
    - Removed the deprecated DMUA flag
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/rules:
    - Install a link to ant-contrib.jar in /usr/share/ant/lib (Closes: #607670)
    - Added a clean target

 -- Emmanuel Bourg <email address hidden>  Thu, 06 Mar 2014 00:16:39 +0100

Available diffs

Builds

Built packages

Package files